uuid: 047db8bb-9284-4612-aa4c-abaa0a1800ca
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_block
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.image_block
target_entity_type_id: block_content
target_bundle: image_block
default_langcode: site_default
language_alterable: false
